


body { 
 		SCROLLBAR-FACE-COLOR: white; 
 		SCROLLBAR-HIGHLIGHT-COLOR: darkgrey; 
 		SCROLLBAR-SHADOW-COLOR: lightgrey; 
 		SCROLLBAR-ARROW-COLOR: darkgrey; 
 		SCROLLBAR-TRACK-COLOR: white; 
 		SCROLLBAR-BASE-COLOR: blue; 
 		scrollbars-3dlight-color: darkgrey }
 

.MISFieldCaptionTD{ font-weight: bold; font-family:Verdana; color: #000000;   font-size: 8pt;}

.MISFieldCaptionColorTD{ font-weight: bold; border: 1px solid #698BB7; font-family:Verdana; font-size: 8pt}

.MISButton1{ color: #000080; background-color:#afb7cf;font-size: 9pt; font-family:Verdana; border:solid 1px #B3CAE1; border-color: rgb(0, 7, 163); }

.MISTextinputNum{color:darkblue;	border:1px solid black; text-align:right;  font-size:8pt; font-family:Verdana }

.MISTextinputText{color:darkblue;	border:1px solid grey; text-align:left; width: 200px; height:25PX;  font-size:8pt; font-family:Verdana ;border-radius:10px;}

.MISTextinputText1{color:darkblue;	border:1px solid black; text-align:left;  font-size:8pt; font-family:Verdana ;width: 84px;}

.MISTextinputTextWB{color:darkblue; text-align:left;  font-size:8pt; font-family:Verdana; }

.MISLblError{color:red; font-size:9pt; font-family:Verdana; font-weight:bold }

.MISLabel{font-size:8pt; font-family:Verdana;}

.table {
    border-collapse: collapse;
    width: 100%;
}






.MISTable
{	 
	border-right: #698bb7 3pt solid;
	border-top: #698bb7 3pt solid;
	border-left: #698bb7 3pt solid;
	color: #000000;
	border-bottom: #698bb7 3pt solid;
	font-family: Verdana;
	border-collapse: collapse;
	background-color: #ffffff;
}

.MISTDHeaderFont
{
	border-right: navy thin solid;
	border-top: navy thin solid;
	font-weight: bold;
	font-size: 9pt;
	border-left: navy thin solid;
	color: #003399;
	border-bottom: navy thin solid;
	font-family: Verdana;
}

.MISTableHeaderFont
{
	font-weight: bold;
	font-size: 10pt;
	background-image: url('image/formheader.jpg');
	color: #000080;
	font-family: Verdana;
	background-color: navy;
	text-align: center
	}

.MISTableHeaderLeftAlignFont
{
	font-weight: bold;
	font-size: 10pt;
	background-image: url('image/formheader.jpg');
	color: #000080;
	font-family: Verdana;
	background-color: #afb7cf;
	text-align: left
}

.MISFormHeaderFont{ background-image: url('image/formheader.jpg'); font-size: 11pt; font-family:Verdana; font-weight: bold; text-align:center}

.MISTestFormHeaderFont{ background-image: url('image/formheader.jpg'); font-size: 11pt; font-family:Verdana; font-weight: bold; text-align:center}

.MISButtonTD{ color: white; background-color:#afb7cf;font-size: 9pt; font-family:Verdana; border:solid 1px #B3CAE1; text-align:center; }

.MISButton{ color: #000080; background-color:#afb7cf;font-size: 9pt; font-family:Verdana; border:solid 1px #B3CAE1;
    height: 20px;
}

.MISDropdownbox {color:darkBlue; border:1px solid grey; text-align:left; width: 200px; height:25PX;  font-size:8pt; font-family:Verdana ; border-radius:10px; }

.MISRadiobuttonlist {color:darkblue;	font-size:8pt; 	font-family:Verdana; }

.MISCheckboxlist{color:darkBlue;  height:2px; font-size:8pt;font-family:Verdana;}

.MISCheckbox{color:darkBlue; font-size:8pt;font-family:Verdana;}

.MISDataGridHeaderFont{ color: white; font-size: 9pt; font-weight: bold; background-color:darkgrey; font-weight:bold; font-family:Verdana; text-align:center}

.MISDataGridHeaderFont5{ color: white; font-size: 9pt; font-weight: bold; background-color: #0080FF; font-weight:bold; font-family:Verdana; text-align:center} 

.MISDataGridFooterFont{ color: white; font-size: 8pt; font-weight: bold; background-color:#1010ad; font-weight:bold; font-family:Verdana;}

.MISDataGridBody
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	font-size: 8pt;
	border-left: white 1px solid;
	color: black;
	border-bottom: white 1px solid;
	font-family: Verdana;
	background-color: white;	
}

.MISLinkButton{color:darkBlue; font-size:8pt; font-family:Verdana; font-weight:bold;}

.MISFrame{color:darkBlue;}

.MISFieldCaptionTDRep{ font-weight: bold; border: 1px solid #698BB7; font-family:Verdana; color: #000000;   font-size: 9pt }

.MISFieldCaptionTDSep{ font-weight: bold; border: 1px solid #698BB7; font-family:Verdana; color: #000000;   font-size:7pt }

.MISFieldCaptionTDMep{ border: 1px solid #698BB7; font-family:Verdana; color: #000000;   font-size:7pt }

.MISFieldCaptionTDHead{ font-weight: bold; font-family:Verdana; color: #000000;   font-size: 7pt; }

.MISFieldCaptionTDDetails{ font-family:Verdana; color: #000000;   font-size: 7pt; }
.MISReadingQText{ font-family:Verdana; color: #000000;   font-size: 10pt; }

.MISDataGridSElectedStyle{color: black; font-size: 8pt; background-color:f7efd6; font-weight:bold; font-family:Verdana;}
 
.MISTotalLabel{color: navy; font-size: 10pt; background-color: white; font-weight:bold; font-family:Verdana;}

.MISTracker{ font-family:Verdana; color: #0804a5;   font-size: 8pt; }

.MISTDHead{ font-family:Verdana; color:white; background-color:darkgray ;  font-size: 10pt; }

.MISHEADTD{background-color:white;
    color: white;
    text-align:center;
    font-size:15px;
    font-family:Verdana;
    font-weight:bold;
}

.table {
    border-collapse: collapse;
    width: 60%;
}


 td {
    text-align: left;
    padding: 8px;
    
}

tr:nth-child(even){background-color: #f2f2f2}

th {
     background-color:gray;
    color: white;
    text-align:center;
}

.Mybutton {
    background-color: #B18904; /* Green gray*/
    border: none;
    color: white;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight:normal;
    margin: 3px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
   
}

.Mybutton5 {
    background-color: #B18904; /* Green gray*/
    border: none;
    color: white;
    /*padding: 15px 25px;*/
    padding: 1px 12px;
    text-align: center;
    /*text-decoration: none;
    display: inline-block;*/
    font-size: 18px;
    font-weight:normal;
    /*margin: 2px 1px;*/
    /*-webkit-transition-duration: 0.2s; /* Safari */
    /*transition-duration: 0.2s;*/
    cursor: pointer;
   
}

.Mybutton6 {
       border: 2px solid black;
    background-color: white;
    color: black;
    padding: 12px 20px;
    font-size: 18px;
    cursor: pointer;
   
}

.Mybutton7 {
       border: 2px solid black;
    background-color: #0080FF;
    color: white;
    padding: 12px 20px;
    font-size: 18px;
    cursor: pointer;
   
}



/* Orange */
.Blue2 {
    border-color: white;
    color: white;
}

.Blue2:hover {
    background: #4CAF50;
    color: white;
}



/* Blue */
.Blue {
    border-color: #2196F3;
    color: dodgerblue
}

.Blue:hover {
    background: #2196F3;
    color: white;
}








.Submitbtn {
    border: 2px solid black;
    background-color: white;
    color: black;
    padding: 20px 35px;
    font-size: 42px;
    cursor: pointer;
}

/* Green */
.success {
    border-color: #4CAF50;
    color: #0080FF;
}

.success:hover {
    background-color: #4CAF50;
    color: white;
}








.button4 {
    background-color: white;
    color: black;
    border: 2px solid #e7e7e7;
     border-radius: 12px;

}

.button4:hover {background-color: #e7e7e7;}


.textboxcss {
	border:2px solid #456879;
	border-radius:10px;
	height: 22px;
	width: 230px;
}




.buttonNext span {
  cursor: pointer;
 
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonNext span:after {
  content:'\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonNext:hover span {

  padding-right: 25px;
}


.buttonNext:hover span:after {

  opacity: 1;
  right: 0;
}
